## hb-coretext

hb-coretext

## Functions

hb_face_t * | hb_coretext_face_create ()
CGFontRef | hb_coretext_face_get_cg_font ()
CTFontRef | hb_coretext_font_get_ct_font ()

## Types and Values

#define | HB_CORETEXT_TAG_MORT
#define | HB_CORETEXT_TAG_MORX

## Description

## Functions

### hb_coretext_face_create ()

    hb_face_t *
    hb_coretext_face_create (CGFontRef cg_font);

### hb_coretext_face_get_cg_font ()

    CGFontRef
    hb_coretext_face_get_cg_font (hb_face_t *face);

### hb_coretext_font_get_ct_font ()

    CTFontRef
    hb_coretext_font_get_ct_font (hb_font_t *font);

## Types and Values

### HB_CORETEXT_TAG_MORT

    #define HB_CORETEXT_TAG_MORT HB_TAG('m','o','r','t')

### HB_CORETEXT_TAG_MORX

    #define HB_CORETEXT_TAG_MORX HB_TAG('m','o','r','x')